Subject: Re: ppc.kernel.org problems

From: Dan Malek <[email-masked]>
Date: Mon, 03 Apr 2000 15:59:54 -0400

Steven Hein wrote:

> I just updated from BitKeeper this morning, and I'm still seeing
> problems.....

That is because I am not done updating everything yet.  The basic
BitKeeper kernel won't even boot on the 8xx, and until I get things
that used to work back into shape I don't intend to make more bugs.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/